.section {
  background-color: #d39f1c;
  padding-bottom: 10%;
  overflow: hidden;
}

.div-block-7 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 300;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.div-block {
  background-image: url('../images/TT-2502-PNG_工作區域-1-min.png');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: 1100px;
  padding-top: 5%;
  display: flex;
}

.image-6 {
  margin-top: -71px;
}

.text-block {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-shadow: 1px 1px 5px #0000004d;
  column-count: auto;
  font-size: 20px;
  line-height: 50px;
}

.text-block._1 {
  text-align: center;
  font-family: Noto Sans TC, sans-serif;
  font-weight: 700;
}

.image-2 {
  z-index: 1;
  margin-bottom: -90px;
  margin-right: -360px;
  position: relative;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 5%;
  display: flex;
}

.heading-2-copy123 {
  color: #fff;
  text-align: left;
  letter-spacing: 6px;
  text-indent: 0;
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
}

.paragraph-1 {
  text-align: center;
  letter-spacing: 3px;
  background-color: #fff;
  border: 3px solid #5a281c;
  margin-top: 15px;
  margin-bottom: 0;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 32px;
}

.column-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-5 {
  margin-top: 0;
}

.div-block-9 {
  z-index: 1;
  justify-content: center;
  align-items: flex-start;
  margin-top: -59px;
  display: flex;
  position: relative;
}

.image-4 {
  z-index: 1;
  margin-top: -100px;
  margin-left: 300px;
  padding-top: 0;
  position: relative;
}

.columns {
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.heading-2 {
  color: #d39f1c;
  text-align: center;
  letter-spacing: 6px;
  text-indent: 6px;
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
}

.div-block-8 {
  background-color: #fff;
  border: 5px solid #5a281c;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 250px;
  margin-top: -90px;
  margin-left: 20px;
  display: flex;
}

.div-block-2 {
  color: #4d4d4d;
  background-color: #fff;
  border: 5px solid #5a281c;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 430px;
  display: flex;
}

.column-3 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.paragraph {
  text-align: center;
  letter-spacing: 3px;
  border-bottom: 3px solid #d39f1c;
  margin-bottom: 15px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
}

.column-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-3 {
  z-index: 1;
  margin-top: -90px;
  margin-left: -360px;
  position: relative;
}

.div-block-5 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-4-1 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 0;
  width: 7em;
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
}

.image {
  margin-top: 5%;
}

.heading {
  color: #d39f1c;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 300;
}

.body {
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

.heading-7-2 {
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 5px;
  -webkit-text-stroke-width: 0px;
  text-indent: 5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 24px;
}

.heading-9-1 {
  color: #c1aa50;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 10px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 46px;
  font-weight: 700;
  line-height: 100%;
}

.column-9 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-13 {
  z-index: 2;
  background-color: #f7ce72;
  border: 2px solid #4d4d4d;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 490px;
  height: 240px;
  margin-top: -65px;
  display: flex;
  position: relative;
}

.column-9-copy {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-14 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-13 {
  justify-content: center;
  align-items: flex-start;
  max-width: 1600px;
  margin-bottom: 0%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.column-17 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-block-5 {
  text-align: center;
  letter-spacing: 2px;
  text-indent: 2px;
  font-size: 24px;
  font-weight: 700;
}

.div-block-15 {
  background-color: #4d4d4d;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2px;
  height: 80px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.column-16 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-21 {
  margin-bottom: 60px;
  margin-left: -210px;
}

.paragraph-7-2 {
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 2px;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #c1aa50;
  border: 2px #c1aa50;
  border-radius: 16px;
  padding: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 48px;
}

.columns-8 {
  justify-content: center;
  align-items: flex-end;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0%;
  padding-bottom: 8%;
  display: flex;
}

.paragraph-9-2 {
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 2px;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #c1aa50;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 48px;
}

.div-block-16 {
  background-color: #f7ce72;
  border: 2px solid #4d4d4d;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 130px;
  margin-top: 10px;
  margin-bottom: 20px;
  display: flex;
}

.section-2 {
  background-color: #e6e6e6;
  overflow: hidden;
}

.div-block-17 {
  background-color: #4d4d4d;
  width: 350px;
  height: 2px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.div-block-9-1 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-7-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.column-11 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-4 {
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.div-block-18 {
  z-index: 1;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 3%;
  padding-bottom: 3%;
  display: flex;
  position: relative;
}

.column-6 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.slide-2 {
  background-image: url('../images/FUFU日光_米屋_秋_切版_工作區域-1-複本-min.png');
  background-position: 50%;
  background-size: cover;
}

.div-block-3-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-18 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.paragraph-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 0%;
  font-family: Noto Sans TC, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 50px;
}

.column-10, .column-8 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-19 {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-3 {
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.image-22 {
  margin-top: 10%;
}

.columns-5 {
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-1-1 {
  color: #c1aa50;
  text-align: center;
  letter-spacing: 3px;
  text-indent: 3px;
  margin-top: 10%;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
}

.column-20 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-20 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 800px;
  display: flex;
}

.column-7 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-5-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-21 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.slide-1 {
  background-image: url('../images/FUFU日光_米屋_秋_切版_工作區域-1-min.png');
  background-position: 50%;
  background-size: cover;
}

.div-block-21 {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1px;
  height: 80px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.column-5 {
  padding-left: 0;
  padding-right: 0;
}

.div-block-19 {
  z-index: 99;
  pointer-events: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.heading-1-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
}

.slider-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 800px;
  display: block;
  position: sticky;
}

.section-1 {
  background-color: #3f0b02;
}

.paragraph-5 {
  color: #c1aa50;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 0%;
  margin-bottom: 0;
  padding-top: 5%;
  padding-bottom: 5%;
  font-family: Noto Sans TC, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 50px;
}

.div-block-1-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-1-1 {
  color: #c1aa50;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 30px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 38px;
  font-weight: 900;
  line-height: 44px;
}

.paragraph-1-2 {
  color: #3f0b02;
  text-align: center;
  letter-spacing: 1px;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #c1aa50;
  background-color: #fff;
  border: 2px solid #c1aa50;
  border-radius: 16px;
  padding: 20px 50px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
}

.div-block-1 {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.column-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-14 {
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.columns-15 {
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slide-3 {
  background-image: url('../images/FUFU日光_米屋_秋_切版_工作區域-1-複本-2-min.png');
  background-position: 50%;
  background-size: cover;
}

.div-block-2-1, .div-block-4-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-2 {
  color: #0000;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #c1aa50;
}

.image-50 {
  display: block;
}

.div-block-22 {
  background-color: #311e25;
}

.background-video {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 750px;
  padding-bottom: 5%;
  display: flex;
  position: sticky;
}

.text-block-6 {
  letter-spacing: 8px;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  letter-spacing: 8px;
  text-indent: 8px;
  margin-top: 40px;
  font-size: 21px;
}

.columns-16 {
  justify-content: center;
  align-items: flex-end;
  padding-top: 8%;
  padding-bottom: 5%;
  display: flex;
}

.div-block-23 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-23 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-5 {
  color: #c08a4f;
  text-align: left;
  letter-spacing: 6px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Noto Serif TC, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 150%;
}

.heading-6 {
  color: #c08a4f;
  text-align: left;
  letter-spacing: 3px;
  margin-top: 10px;
  margin-bottom: 40px;
  font-weight: 300;
  line-height: 24px;
}

.text-block-8 {
  color: #1a1a1a;
  text-align: left;
  letter-spacing: 2px;
  background-color: #fff;
  margin-bottom: 15px;
  padding: 7px 13px;
  font-size: 22px;
  font-weight: 300;
}

.div-block-24 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.paragraph-6 {
  line-height: 48px;
}

.paragraph-7 {
  color: #fff;
  text-align: justify;
  letter-spacing: 2px;
  width: 21em;
  margin-top: 30px;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-weight: 300;
  line-height: 48px;
}

.column-24 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-17 {
  justify-content: center;
  align-items: flex-end;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 8%;
  display: flex;
}

.div-block-25 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-51 {
  margin-right: 20px;
}

.column-25, .column-26 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-26 {
  background-image: url('../images/TT-2502-PNG-17-min.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 750px;
  padding-bottom: 5%;
  display: flex;
}

.text-block-9 {
  color: #4d4d4d;
  text-align: center;
  letter-spacing: 3px;
  text-indent: 3px;
  margin-top: 40px;
  font-weight: 300;
}

.columns-18 {
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column-27, .column-28 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-5 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-19-min.png');
  background-position: 50%;
  background-size: cover;
}

.columns-19 {
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 3%;
  display: flex;
}

.column-29 {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 250px;
  display: flex;
}

.paragraph-8 {
  color: #1a1a1a;
  text-align: left;
  letter-spacing: 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 25em;
  min-width: auto;
  margin-bottom: 0%;
  font-family: Noto Sans TC, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 40px;
  display: flex;
  position: static;
}

.paragraph-16 {
  color: #1a1a1a;
  text-align: center;
  letter-spacing: 5px;
  width: 25em;
  min-width: auto;
  margin-top: 20px;
  margin-bottom: 0%;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 38px;
}

.column-30 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-8 {
  display: block;
}

.section-ritz-nikko {
  background-color: #bb955c;
  overflow: hidden;
}

.columns-20 {
  justify-content: center;
  align-items: center;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 8%;
  display: flex;
}

.column-31 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-9 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-15-min.png');
  background-position: 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-18-min.png');
  background-position: 50%;
  background-size: cover;
}

.column-32 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.text-span-3 {
  text-align: center;
  text-indent: 10px;
  font-size: 60px;
  font-weight: 300;
  line-height: 52px;
}

.heading-16 {
  outline-offset: 0px;
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 0;
  white-space: normal;
  mix-blend-mode: normal;
  border: 1px #000;
  border-radius: 0;
  outline: 3px #f8bc62;
  margin-top: 40px;
  margin-bottom: 10px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 38px;
  font-weight: 500;
  line-height: 52px;
  text-decoration: none;
}

.column-33 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.slider-3 {
  background-color: #0000;
  flex-direction: row;
  align-items: center;
  width: 1380px;
  height: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.heading-8 {
  outline-offset: 0px;
  color: #fff;
  text-align: left;
  letter-spacing: 15px;
  text-indent: 0;
  white-space: normal;
  mix-blend-mode: normal;
  border: 1px #000;
  border-radius: 0;
  outline: 3px #f8bc62;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: 25%;
  font-family: Noto Sans TC, sans-serif;
  font-size: 52px;
  font-weight: 500;
  line-height: 52px;
  text-decoration: none;
}

.slide-12 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-20-min.png');
  background-position: 50%;
  background-size: cover;
}

.text-block-10 {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 40px;
}

.slide-8 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-16-min.png');
  background-position: 50%;
  background-size: cover;
}

.text-block-11 {
  color: #1a1a1a;
  text-align: left;
  letter-spacing: 5px;
  text-indent: 0;
  margin-top: 10%;
  margin-bottom: 0;
  margin-left: 25%;
  font-family: Noto Sans TC, sans-serif;
  font-size: 28px;
  font-weight: 900;
  line-height: 40px;
}

.slide-13 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-17-min.png');
  background-position: 50%;
  background-size: cover;
}

.column-34 {
  height: 250px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-59 {
  background-image: url('../images/TT-1903-AUTUMN-PNG-13-min.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 900px;
  display: flex;
}

.columns-9 {
  width: 1380px;
  margin: 5% auto 0%;
  padding-bottom: 5%;
}

.column-35 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-7 {
  outline-offset: 0px;
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 0;
  white-space: normal;
  mix-blend-mode: normal;
  border: 1px #000;
  border-radius: 0;
  outline: 3px #f8bc62;
  margin-top: 40px;
  margin-bottom: 10px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 38px;
  font-weight: 500;
  line-height: 48px;
  text-decoration: none;
}

.columns-26 {
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.heading-1-2-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
}

.background-video-3 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 1080px;
  display: flex;
  position: sticky;
}

.image-40 {
  margin-top: 10%;
}

.column-49 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-54 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-25 {
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-1-1-2 {
  color: #c1aa50;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 30px;
  margin-bottom: 15px;
  font-family: Noto Serif TC, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 38px;
}

.heading-1-1-2._2 {
  margin-top: 0;
  margin-bottom: 0;
}

.paragraph-1-2-2 {
  color: #05331d;
  text-align: center;
  letter-spacing: 1px;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #c1aa50;
  background-color: #fff;
  border: 2px solid #c1aa50;
  border-radius: 16px;
  padding: 20px 50px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
}

.paragraph-1-2-2.grey {
  color: gray;
}

.div-block-60 {
  z-index: 1;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.column-52 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-53 {
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.section-fufu-ginza {
  background-color: #1a1a1a;
  padding-bottom: 10%;
  overflow: hidden;
}

.div-block-61 {
  z-index: 1;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 3%;
  padding-bottom: 3%;
  display: flex;
  position: relative;
}

.div-block-61._2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding-top: 5%;
}

.column-55 {
  padding-left: 0;
  padding-right: 0;
}

.paragraph-17 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 0%;
  margin-bottom: 10px;
  font-family: Noto Sans TC, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 50px;
}

.paragraph-1-1-2 {
  color: #c1aa50;
  text-align: center;
  letter-spacing: 3px;
  text-indent: 3px;
  margin-top: 10%;
  margin-bottom: 0;
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.columns-28 {
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.column-50 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-56 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.section-ritz-tokyo {
  overflow: hidden;
}

.div-block-62 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 70px;
  margin-left: 10px;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .div-block {
    height: 1200px;
  }

  .text-block._1 {
    margin-top: 40px;
  }

  .image {
    margin-top: 4%;
  }

  .column-24 {
    justify-content: center;
    align-items: flex-start;
  }

  .columns-19 {
    padding-bottom: 3%;
  }
}

@media screen and (max-width: 991px) {
  .columns-2 {
    flex-direction: column;
  }

  .div-block {
    justify-content: flex-start;
    align-items: center;
    height: 800px;
  }

  .text-block._1 {
    font-size: 18px;
    line-height: 38px;
  }

  .column-2 {
    margin-top: -91px;
  }

  .columns {
    flex-direction: column;
  }

  .image {
    margin-top: 5%;
  }

  .columns-13 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 8%;
    padding-bottom: 8%;
    display: flex;
  }

  .column-17 {
    justify-content: center;
    align-items: center;
  }

  .image-21 {
    margin-bottom: 40px;
    margin-left: 0;
  }

  .columns-8 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
    padding-bottom: 10%;
  }

  .div-block-7-1 {
    margin-bottom: 40px;
  }

  .columns-4 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }

  .div-block-18 {
    padding-top: 5%;
  }

  .paragraph-4 {
    font-size: 18px;
  }

  .columns-3, .columns-5 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .paragraph-1-1 {
    margin-top: 5%;
  }

  .column-20 {
    display: block;
  }

  .div-block-20 {
    height: 700px;
  }

  .column-7 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
  }

  .div-block-19 {
    flex-flow: column;
    display: flex;
  }

  .slider-1 {
    height: 700px;
  }

  .columns-14 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .columns-15 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }

  .div-block-2-1 {
    justify-content: center;
    align-items: center;
  }

  .image-50 {
    max-width: 80%;
  }

  .columns-16 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 10%;
    overflow: hidden;
  }

  .div-block-23 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
  }

  .column-23 {
    flex-flow: column;
  }

  .column-24 {
    padding-top: 5%;
  }

  .columns-17 {
    flex-flow: column;
    padding-bottom: 10%;
  }

  .image-52 {
    max-width: 80%;
    margin-top: 40px;
  }

  .image-53, .image-54, .image-55 {
    max-width: 40%;
  }

  .div-block-26 {
    background-position: 0%;
    padding-bottom: 10%;
  }

  .columns-18 {
    flex-flow: column;
  }

  .slide-5 {
    border-radius: 50px;
  }

  .columns-19 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    padding-top: 10%;
    display: flex;
  }

  .column-29 {
    background-image: none;
    height: auto;
    padding-bottom: 5%;
  }

  .paragraph-8 {
    align-items: flex-start;
    margin-left: 7%;
    font-size: 20px;
  }

  .paragraph-16 {
    margin-bottom: 5%;
    font-size: 20px;
  }

  .column-30 {
    flex-direction: column;
    align-items: center;
    margin-bottom: 5%;
    display: flex;
  }

  .image-58 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .section-ritz-nikko {
    flex-direction: column;
    align-items: center;
    display: block;
  }

  .columns-20 {
    flex-direction: column-reverse;
  }

  .slide-9, .slide-4 {
    border-radius: 50px;
  }

  .column-32 {
    margin-top: 0%;
  }

  .heading-16 {
    font-size: 40px;
  }

  .column-33 {
    margin-top: 0%;
  }

  .slider-3 {
    width: 720px;
    height: 500px;
  }

  .heading-8 {
    margin-left: 5%;
  }

  .slide-12 {
    border-radius: 50px;
  }

  .text-block-10 {
    margin-top: 0%;
    font-size: 26px;
  }

  .slide-8 {
    border-radius: 50px;
  }

  .text-block-11 {
    margin-top: 5%;
    margin-left: 5%;
    font-size: 26px;
  }

  .slide-13 {
    border-radius: 50px;
  }

  .column-34 {
    background-position: 100%;
  }

  .div-block-59 {
    height: 700px;
  }

  .columns-9 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: auto;
    display: flex;
  }

  .column-35 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading-7 {
    font-size: 40px;
  }

  .columns-26 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .background-video-3 {
    height: 880px;
  }

  .columns-25 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }

  .column-53 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
  }

  .div-block-61 {
    padding-top: 5%;
  }

  .div-block-61._2 {
    padding-top: 10%;
  }

  .column-55 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .paragraph-17 {
    font-size: 18px;
  }

  .paragraph-1-1-2 {
    margin-top: 5%;
  }

  .columns-28 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }

  .column-56 {
    display: block;
  }

  .div-block-62 {
    margin-top: 73px;
    margin-left: 7px;
  }

  .image-68 {
    margin-top: -92px;
  }

  .image-69 {
    max-width: 80%;
  }

  .image-70 {
    max-width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .div-block-7 {
    align-items: center;
  }

  .heading-4 {
    font-size: 20px;
    line-height: 20px;
  }

  .div-block {
    height: 700px;
  }

  .text-block._1 {
    margin-top: 20px;
    font-size: 16px;
    line-height: 40px;
  }

  .image-2 {
    margin-right: -273px;
    padding-right: 0;
  }

  .image-7 {
    margin-left: 0;
  }

  .heading-2-copy123 {
    letter-spacing: 8px;
    text-indent: 0;
    margin-top: 10px;
    font-size: 34px;
  }

  .paragraph-1 {
    margin-top: 10px;
    font-size: 16px;
    line-height: 30px;
  }

  .image-5 {
    max-width: 16%;
  }

  .image-4 {
    max-width: 30%;
  }

  .heading-2 {
    letter-spacing: 8px;
    text-indent: 8px;
    margin-top: 10px;
    font-size: 34px;
  }

  .div-block-8 {
    width: 300px;
    height: 230px;
    margin-top: -45px;
    margin-left: 10px;
  }

  .div-block-2 {
    width: 330px;
    height: 400px;
  }

  .paragraph {
    font-size: 16px;
  }

  .image-3 {
    margin-left: -273px;
  }

  .heading-4-1 {
    font-size: 34px;
    line-height: 40px;
  }

  .image {
    max-width: 35%;
  }

  .heading {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-7-2 {
    font-size: 21px;
    line-height: 31px;
  }

  .heading-9-1 {
    font-size: 36px;
  }

  .image-20 {
    max-width: 90%;
  }

  .div-block-13 {
    width: 400px;
    height: 200px;
    margin-top: -60px;
  }

  .columns-13 {
    padding-top: 10%;
  }

  .text-block-5 {
    font-size: 20px;
    line-height: 20px;
  }

  .image-21 {
    max-width: 70%;
  }

  .paragraph-7-2 {
    font-size: 16px;
    line-height: 36px;
  }

  .columns-8 {
    padding-bottom: 15%;
  }

  .paragraph-9-2 {
    font-size: 16px;
    line-height: 36px;
  }

  .paragraph-4 {
    font-size: 16px;
    line-height: 40px;
  }

  .column-10 {
    justify-content: flex-start;
    align-items: center;
  }

  .paragraph-1-1 {
    font-size: 14px;
  }

  .div-block-20 {
    height: 450px;
  }

  .column-21 {
    justify-content: flex-end;
    align-items: center;
  }

  .column-5 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading-1-2 {
    font-size: 20px;
  }

  .slider-1 {
    height: 450px;
  }

  .paragraph-5 {
    font-size: 14px;
  }

  .heading-1-1 {
    margin-top: 20px;
    font-size: 34px;
  }

  .paragraph-1-2 {
    font-size: 16px;
    line-height: 36px;
  }

  .image-50 {
    max-width: 60%;
  }

  .background-video {
    height: 600px;
    padding-bottom: 10%;
  }

  .text-block-7 {
    font-size: 18px;
  }

  .columns-16 {
    padding-top: 15%;
    padding-bottom: 10%;
  }

  .heading-5 {
    font-size: 34px;
  }

  .heading-6 {
    margin-top: 0;
    font-size: 18px;
  }

  .columns-17 {
    padding-bottom: 15%;
  }

  .image-52 {
    max-width: 80%;
    margin-top: 20px;
  }

  .image-56 {
    max-width: 80%;
  }

  .image-57 {
    max-width: 50%;
  }

  .div-block-26 {
    height: 600px;
    padding-bottom: 15%;
  }

  .paragraph-8 {
    text-align: left;
    font-size: 14px;
    line-height: 30px;
  }

  .paragraph-16 {
    font-size: 14px;
    line-height: 30px;
  }

  .column-30 {
    margin-bottom: 0%;
  }

  .image-8 {
    max-width: 60%;
  }

  .text-span-3 {
    font-size: 30px;
  }

  .heading-16 {
    font-size: 36px;
    line-height: 48px;
  }

  .slider-3 {
    width: 500px;
    height: 320px;
  }

  .heading-8 {
    font-size: 50px;
  }

  .text-block-10 {
    font-size: 22px;
  }

  .text-block-11 {
    font-size: 24px;
  }

  .columns-9 {
    padding-bottom: 0%;
  }

  .heading-7 {
    font-size: 36px;
  }

  .heading-1-2-2 {
    font-size: 20px;
  }

  .background-video-3 {
    height: 700px;
  }

  .column-54 {
    justify-content: flex-end;
    align-items: center;
  }

  .heading-1-1-2 {
    margin-top: 20px;
    font-size: 34px;
  }

  .paragraph-1-2-2 {
    font-size: 16px;
    line-height: 36px;
  }

  .column-55 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .paragraph-17 {
    font-size: 16px;
    line-height: 40px;
  }

  .paragraph-1-1-2 {
    font-size: 14px;
  }

  .image-70 {
    max-width: 45%;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-bottom: 15%;
  }

  .div-block-7 {
    margin-top: 20px;
  }

  .heading-4 {
    letter-spacing: 3px;
    text-indent: 3px;
    font-size: 16px;
    line-height: 16px;
  }

  .columns-2 {
    padding-top: 10%;
    padding-bottom: 15%;
  }

  .div-block {
    height: 600px;
    padding-top: 10%;
  }

  .image-6 {
    margin-top: -14px;
  }

  .text-block {
    font-size: 20px;
  }

  .text-block._1 {
    letter-spacing: 4px;
    margin-top: 10px;
    font-size: 14px;
    line-height: 34px;
    display: block;
  }

  .image-2 {
    max-width: 30%;
    margin-bottom: -67px;
    margin-right: -228px;
  }

  .image-7 {
    max-width: 80%;
  }

  .column-2 {
    margin-top: -52px;
  }

  .heading-2-copy123 {
    letter-spacing: 5px;
    text-indent: 5px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 32px;
  }

  .paragraph-1 {
    font-size: 14px;
    line-height: 28px;
  }

  .column-4 {
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
  }

  .image-5 {
    max-width: 20%;
    display: none;
  }

  .div-block-9 {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 2px;
  }

  .image-4 {
    max-width: 50%;
    margin-top: -75px;
    margin-left: 224px;
  }

  .columns {
    margin-top: -66px;
  }

  .div-block-3 {
    justify-content: center;
  }

  .heading-2 {
    letter-spacing: 5px;
    text-indent: 5px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 32px;
  }

  .div-block-8 {
    width: 250px;
    height: 230px;
    margin-left: 0;
  }

  .div-block-2 {
    width: 280px;
    height: 320px;
  }

  .column-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }

  .image-3 {
    max-width: 30%;
    margin-top: -71px;
    margin-left: -228px;
  }

  .heading-4-1 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 32px;
  }

  .image {
    max-width: 50%;
    margin-top: 8%;
  }

  .heading {
    letter-spacing: 3px;
    text-indent: 3px;
    font-size: 16px;
    line-height: 16px;
  }

  .body {
    overflow: visible;
  }

  .heading-7-2 {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 20px;
    line-height: 32px;
  }

  .heading-9-1 {
    letter-spacing: 5px;
    text-indent: 0;
    font-size: 32px;
    line-height: 32px;
  }

  .image-20 {
    width: 100%;
    max-width: 90%;
  }

  .div-block-13 {
    width: 300px;
    margin-top: -40px;
  }

  .column-17 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-15 {
    height: 50px;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .image-21 {
    max-width: 80%;
    margin-left: 0%;
  }

  .paragraph-7-2 {
    font-size: 14px;
  }

  .columns-8 {
    padding-bottom: 20%;
  }

  .paragraph-9-2 {
    padding: 15px 25px;
    font-size: 14px;
  }

  .div-block-16 {
    width: 300px;
    height: 100px;
  }

  .div-block-17 {
    width: 250px;
  }

  .paragraph-4 {
    letter-spacing: 2px;
    font-size: 12px;
  }

  .div-block-21 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .paragraph-5 {
    letter-spacing: 3px;
    padding-top: 3%;
    font-size: 12px;
  }

  .heading-1-1 {
    margin-top: 20px;
  }

  .paragraph-1-2 {
    padding: 15px 25px;
    font-size: 14px;
  }

  .div-block-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .text-block-7 {
    letter-spacing: 4px;
    text-indent: 4px;
    font-size: 16px;
  }

  .heading-5 {
    text-align: center;
    text-indent: 0;
    line-height: 120%;
  }

  .heading-6 {
    text-indent: 3px;
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 16px;
  }

  .text-block-8 {
    letter-spacing: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 18px;
  }

  .div-block-24 {
    justify-content: center;
    align-items: center;
  }

  .paragraph-7 {
    width: 22em;
    margin-top: 20px;
    font-size: 14px;
    line-height: 36px;
  }

  .image-51 {
    margin-right: 10px;
  }

  .image-52 {
    max-width: 90%;
  }

  .image-57 {
    max-width: 70%;
  }

  .div-block-26 {
    background-position: 20%;
    padding-bottom: 20%;
  }

  .text-block-9 {
    letter-spacing: 2px;
    text-indent: 2px;
    font-size: 12px;
  }

  .columns-19 {
    justify-content: center;
    align-items: center;
    padding-top: 15%;
  }

  .column-29 {
    align-items: center;
    height: 250px;
  }

  .paragraph-8 {
    text-align: center;
    letter-spacing: 3px;
    text-indent: 0;
    width: 20em;
    margin-left: 0%;
  }

  .paragraph-16 {
    letter-spacing: 3px;
    text-indent: 3px;
    width: 22em;
    margin-top: 10px;
  }

  .column-30 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-8 {
    max-width: 80%;
  }

  .image-58 {
    max-width: 110%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-ritz-nikko {
    display: block;
  }

  .columns-20 {
    padding-bottom: 15%;
  }

  .column-31 {
    align-items: center;
  }

  .text-span-3 {
    font-size: 28px;
    line-height: 42px;
  }

  .heading-16 {
    margin-top: 20px;
    font-size: 32px;
    line-height: 42px;
  }

  .image-59 {
    max-width: 100%;
    display: inline-block;
  }

  .column-33 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .slider-3 {
    width: 320px;
    height: 320px;
  }

  .heading-8 {
    text-align: center;
    letter-spacing: 3px;
    text-indent: 3px;
    margin-left: 0%;
    font-size: 40px;
  }

  .text-block-10 {
    font-size: 21px;
    line-height: 32px;
  }

  .text-block-11 {
    text-align: center;
    letter-spacing: 3px;
    text-indent: 3px;
    margin-top: 0%;
    margin-left: 0%;
    font-size: 21px;
  }

  .column-34 {
    flex-direction: column;
    align-items: center;
    margin-top: -36px;
    display: flex;
  }

  .div-block-59 {
    height: 650px;
  }

  .column-35 {
    flex-direction: column;
    display: flex;
  }

  .image-60 {
    max-width: 70%;
    max-height: none;
    display: inline-block;
  }

  .heading-7 {
    letter-spacing: 3px;
    margin-top: 20px;
    font-size: 32px;
    line-height: 42px;
  }

  .heading-1-2-2 {
    font-size: 18px;
  }

  .background-video-3 {
    height: 600px;
  }

  .image-40, .image-67 {
    max-width: 80%;
  }

  .heading-1-1-2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 30px;
  }

  .paragraph-1-2-2 {
    padding: 15px 25px;
    font-size: 14px;
  }

  .div-block-60 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .section-fufu-ginza {
    padding-bottom: 15%;
  }

  .div-block-61._2 {
    padding-top: 10%;
    padding-bottom: 5%;
  }

  .paragraph-17 {
    letter-spacing: 2px;
    font-size: 12px;
  }

  .div-block-62 {
    margin-top: 70px;
    margin-left: 7px;
  }

  .image-68 {
    margin-top: -75px;
  }

  .image-70 {
    max-width: 50%;
  }
}


